@charset "UTF-8";

/*本文より下の共通部分*/
#sub-fotter {
    width: 100%;
}

.hr-fotter {
    width: 98%;
    padding: 0;
    border: 0;
    border-top: 10px dashed #1a526c;
    /*上下の余白と中央寄せを指定 */
    margin: 2rem auto;
}

/*シェア*/
#share-container {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    column-gap: 1rem;
    row-gap: 1rem;
}

#share_button_tw {
    display: inline-block;
    color: #bfd3e2;
    background-color: #3e79aa;
    border-radius: 0.1rem;
    transition: .3s;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
}

#share_button_tw:hover {
    transition: 0.3s;
    color: #bfd3e2;
    background-color: #80b0d8;
    cursor: pointer;
}

#share_button_copy {
    display: inline-block;
    color: #191b1d;
    background-color: #575f66;
    border-radius: 0.1rem;
    transition: .3s;
    padding: 0.2rem 0.5rem 0.2rem 0.5rem;
}

#share_button_copy:hover {
    transition: 0.3s;
    color: #191b1d;
    background-color: #99a8b6;
    cursor: pointer;
}



/*アクセスカウンター*/
#access-counter-container {
    text-align: center;
}


/*サイトマップ*/

#site-map {
    color: #626d75;
}

#site-map ul {
    /*階層をわかりやすくする*/
    padding-left: 0.7rem;
}


/*上まで移動するボタン*/
#pagetop-button {
    display: block;
    position: fixed;
    margin: 2vw;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 100px;
    max-width: 10vw;
    max-height: 10vw;
    border-radius: 0.5rem;
    transition: .3s;
    opacity: 0.7;
    cursor: pointer;

    z-index: 90;
}

.sp #pagetop-button {
    width: 15vw;
    height: 15vw;
    max-width: none;
    max-height: none;
}


#pagetop-button:hover {
    opacity: 1;
}

/*フッター*/
fotter {
    z-index: 10;
}

#fotter1 {
    margin-top: 2em;
    padding: 1em;
    padding-bottom: 0;
}

#fotter2 {
    padding: 1em;
}

#fotter1,
#fotter2 {
    background-color: #1d1d1d;
    font-size: var(--font-size-xs);
    text-align: center;
    position: relative;
}